.category {
  height: 2.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.category-link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

a {
  color: #3e77aa;
}

a:link {
  color: #3e77aa;
}

a:hover {
  color: #f87147;
  text-decoration: underline;
}
